[Library]
others = $MODEL_TECH/../modelsim.ini
fusion = C:/ProgramFiles/Libero83/Designer/lib/modelsim/precompiled/vlog/fusion

















presynth = presynth
COREUARTAPB_LIB = ../coreconsole/common/CoreUARTapb/mti/lib_vlog_obs/COREUARTAPB_LIB











syncad_vhdl_lib = C:\ProgramFiles\Libero83\Designer/lib/actel/syncad_vhdl_lib

[vcom]
VHDL93 = 1

[vsim]
IterationLimit = 5000
